.news_date{
	font-size:12px;
	font-style:italic;
	margin-top:25px;
	margin-bottom:25px;
}
div.news_all{
}
a.news_all{
	color:#000000;
	font-weight:bold;
}
.news_item{
	margin-bottom:15px;
	padding-bottom:15px;
	margin-right: 25px;
	border-bottom: 1px #666666 dashed;
}
.news_item_date{
	float:left;
	margin-right: 15px;
	font-size:12px;
	color:#666666;
	width: 85px;
	
}
.news_item_title{
	font-weight: bold;
	margin-left: 100px;
}
.news_item_title a{
	color: #0000aa;
}

.news_item_title:hover *{
	color:#CC0000;
}
.news_item_teaser{
	text-align: justify;
	margin-top: 3px;
	margin-left: 100px;
}
.news_item_teaser a{
	text-decoration: none;
	font-size:12px;
	color:#000000;
}
.news_item_full_link{
	color: #0000aa;
	text-decoration: underline;
}